#home-menu
{
display: block;
background: url("images/menu_selected_home.png") no-repeat 0 0;
}
#home-menu:hover img
{ 
visibility: hidden;
}
#home-menu:active img
{
visibility: hidden;
}

#services-menu
{
display:block;
background: url("images/menu_selected_services.png") no-repeat 0 0;
}
#services-menu:hover img
{
visibility: hidden;
}
#services-menu:active img
{
visibility: hidden;
}

#experience-menu
{
display:block;
background: url("images/menu_selected_experience.png") no-repeat 0 0;
}
#experience-menu:hover img
{
visibility: hidden;
}


#contact-menu
{
display:block;
background: url("images/menu_selected_contact.png") no-repeat 0 0;
}
#contact-menu:hover img
{
visibility: hidden;
}

